Bug #7839

Yaesu FT-450D

Added by Jo Devires 6 months ago. Updated 6 months ago.

Status:Closed Start date:04/29/2020
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:-
Target version:chirp-daily
Chirp Version:daily Platform:All
Model affected:Yaesu FT-450D

Description

I tried to use CHIRP (latest version and older versions) with my FT-450D on Win-XP, Win7, Win8, Win10 and even LinuX Debian. Could not connect to the radio, just got connection errors. But it works perfectly with my FT-8900. After trying many things, I eventually got it to work. The trick was to upgrade my radio firmware to the latest version , V0244. Now it works 100%.

Please mention this somewhere for all FT-450D users to see.

Thank you for a great programme.

History

Updated by Jo Devires 6 months ago

The eroor message was: "Failed to communicate with radio: Unable to read block 0 expected 6 got 4"

Updated by Jo Devires 6 months ago

Jo Devires wrote:

The error message was: "Failed to communicate with radio: Unable to read block 0 expected 6 got 4"

Updated by Bernhard Hailer 6 months ago

  • Tracker changed from Feature to Bug
  • Status changed from New to Closed
  • Target version set to chirp-daily
  • Model affected changed from (All models) to Yaesu FT-450D
  • Platform set to All

Thank you. I've included this in my notes which will eventually be poured into the FAQ.
Since this isn't a bug (nor a feature request), I'll close the ticket. This doesn't make it go away, so it still will help others.

Also available in: Atom PDF

prevent spam